
DeadDrop - Feature #93

Add Client side logging for better debugging

12/26/2023 12:51 PM - Sancho Fock

Status: Closed Start date: 12/27/2023

Priority: High Due date: 12/29/2023

Assignee: Sancho Fock % Done: 100%

Category: Client Estimated time: 16:00 hours

Target version: 0.5.x   

Description

Improve exception handling with one uniqe final place to handle exceptions and add a debug logging esspecially when crashing

Related issues:

Follows Feature #41: Add Rescue Password Closed 11/17/2023 12/26/2023

Precedes Support #78: Deploy 0.5 New 01/16/2024 01/18/2024

History

#1 - 12/26/2023 12:54 PM - Sancho Fock

- Due date set to 12/27/2023

- Start date changed from 12/26/2023 to 12/27/2023

- Follows Feature #41: Add Rescue Password added

#2 - 12/26/2023 12:55 PM - Sancho Fock

- Due date changed from 12/27/2023 to 12/29/2023

- Target version changed from open to 0.5.x

#3 - 12/26/2023 12:57 PM - Sancho Fock

- Precedes Support #78: Deploy 0.5 added

#4 - 12/26/2023 12:59 PM - Sancho Fock

- Status changed from New to In Progress

#5 - 12/30/2023 11:33 PM - Sancho Fock

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Powered by TCPDF (www.tcpdf.org)

04/19/2025 1/1

http://www.tcpdf.org

